.container{
    @apply bg-home-white md:px-0 py-14
}
.header{
    @apply px-4 text-center md:text-left xl:pl-24
}
.header{
    &__heading{
        @apply text-4xl font-bold
    }
    &__description{
        @apply  text-lg mt-1
    }
}

.link{
    &__container{
        @apply flex flex-col items-center  md:items-end
    }
    &__contact{
        @apply inline-flex items-center justify-center
        mt-4 md:mr-8 xl:mt-4 xl:mr-24
        text-sm underline
    }
    &__icon{
        @apply ml-4 w-1 h-2
    }
}